package com.example.wholeestate.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.example.wholeestate.common.resp.ResponseBean;
import com.example.wholeestate.model.BuildingDynamic;

/**
 * <p>
 * 项目动态表 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-03-21
 */
public interface IBuildingDynamicService extends IService<BuildingDynamic> {

    /**
     * 项目动态管理列表
     * @param parameter
     * @return
     */
    ResponseBean iBuildingDynamicList(String parameter);

    /**
     * 项目详情
     * @param id
     * @return
     */
    ResponseBean iBuildingDynamicSelectId(Integer id);
}
